<VirtualHost *:80>
    ServerName sms.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    DocumentRoot "/var/www/html/sms.neuron.id/public"
    <Directory "/var/www/html/sms.neuron.id/public">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
ErrorLog logs/sms.neuron.id_error_log
CustomLog logs/sms.neuron.id_access_log common

RewriteEngine on
RewriteCond %{SERVER_NAME} =sms.neuron.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
